## rust-winapi-i686-pc-windows-gnu 0.4.0

=== debian/changelog ===
rust-winapi-i686-pc-windows-gnu (0.4.0-1) unstable; urgency=medium

  * Package winapi-i686-pc-windows-gnu 0.4.0 from crates.io using debcargo
    2.1.1

 -- Ximin Luo <infinity0@debian.org>  Thu, 21 Jun 2018 23:52:03 -0700
