=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/winapi-i686-pc-windows-gnu-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/winapi-i686-pc-windows-gnu .*/crates/winapi-i686-pc-windows-gnu/@ANY_VERSION@/download
